{
    "dc_identifier": "nl.gm0114.2c.2023.3629246-11",
    "dc_title": "Commissie Wonen en Ruimte 2023-01-09 - Brief college inzake aangaan regionale woondeal Zuidoost Drenthe 2023-2030 (357489-2022)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2023-01-09. Onderdeel: Brief college inzake aangaan regionale woondeal Zuidoost Drenthe 2023-2030 (357489-2022).",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/0a81b70c-d31a-466b-98cb-40abc24e58d1",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2023-01-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0114.2c.2023.3629246-11",
    "dc_externalIdentifier": "3629280",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-01-09",
    "foi_meetingNumber": "3629246",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.E",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2023.3629246-11.doc.1",
            "dc_title": "Aangaan woondeal",
            "foi_fileName": "Aangaan%20woondeal%20357489-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=080c803e-f80d-4e3b-9c5f-22a9031a69c7"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2023.3629246-11.doc.2",
            "dc_title": "Bijlage 1 - Regionale woondeal Zuidoost Drenthe",
            "foi_fileName": "Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=d89d4676-a3e1-46e5-88a5-d932f5e7a176"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2023.3629246-11.doc.3",
            "dc_title": "Bijlage -  Woondeal bijlage 1 bidbook",
            "foi_fileName": "Bijlage%204.%20woondeal%20bijlage%201%20bidbook.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=eed5ac06-d3fc-4deb-9fb9-cc7595811b5e"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2023.3629246-11.doc.4",
            "dc_title": "Bijlage  - Woondeal bijlage 1 Concept Actieplan Versnellen Processen en Procedures",
            "foi_fileName": "bijlage%205.%20Woondeal%20Bijlage%206%20Concept%20Actieplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=9a511c79-5b18-493c-b23c-4716fa567633"
        }
    ]
}